$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -2100000.0
    - - 900000.0
      - -2100000.0
    - - 900000.0
      - -2200000.0
    - - 1000000.0
      - -2200000.0
    - - 1000000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 35f35caf-9d93-4c60-9322-fa69ec2ae3d5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 9fbb03aa-dcdc-4517-adcb-7e77728ebe54
  - 240b4021-d50e-4c90-b32e-22c7bb7255c5
  - 3dbd3377-2532-43f8-8c4d-06f725837ca1
  - 7beab8f6-43e9-409d-8e01-bd2d61802e50
  - f63b7ead-f86a-42a1-b6a8-2db6485dd96f
  - 11674112-8292-4529-8491-dd1dd9e96fa8
  - 9ebb7b17-21d8-4eaa-95d7-0198761906c9
  - 876e2f0d-c159-4fc6-8984-a47f203daca2
  - f6fa1a73-faa3-41ed-bec4-c1feed59dc34
  - 4d7bc130-4876-4cae-8d7b-5ebf1d250a8b
  - 388bba8c-ed2c-420d-93e5-3977e9c4c570
  - 175510a9-dbd8-4c46-bdc5-8441967cfc8e
  - bcc7f1ca-1494-4b00-80c2-c91b4560b86e
  - d5b46c2c-20cc-4f97-855a-a136b03449bb
  - 0550b5e6-c0a6-47e1-8ce4-aa72106de823
  - a09bf553-550a-4062-9b92-4a35d76ffd5e
  - f040f4f8-3e47-4686-b49d-8c79eb49a3ef
  - 86805146-a080-44d1-81e1-1ecd520b1072
  - df9089cf-8568-43fc-8d35-15dcdf9fc8c8
  - 0c8ac1a2-5ae0-470f-953a-759e7c06eae9
  - feb2360d-36b2-4051-985e-97fd94318783
  - 69bd5c19-df1c-48f4-9f08-2cde8fe5602d
  - 19c6cea8-6fe9-46a0-8cb3-2bad3a821d5b
  - d197f723-9112-4fdb-b7f9-8763e1ac50ed
  - 9e9cecd4-01c2-40cc-90e8-373ec7987c0c
  - 63f4fa03-168a-4be8-9438-37c7ac44174e
  - 991dbb85-c2df-49fe-acf9-5f48f2fa7e22
  - 215b167c-0678-4256-aeeb-fc6e2df9745f
  - 85712ae1-159b-42c7-aa5e-aa8aec133d6a
  - a60ae304-7d5c-4eff-8174-3e692b5a0d70
  - 9f6f88c9-21a8-47a8-a851-2b8a65a824f2
  - b9b4b732-fb81-4743-a8cb-9fdbdf3beda6
  - 3f03215e-f9a6-4ae7-bf18-7006b87ba2d7
  - a1fcc1a7-97ea-41d7-a39d-55eedbb5e71b
  - 97c058ba-c859-470f-9e72-9049938ee5a4
  - 04884d63-c104-460d-b6af-d13ea2ad69d8
  - 0df6f4a7-bc0c-41f4-9e96-13e67ce70a76
  - b4c4c700-070b-48c0-8a52-dc860b6da37f
  - f8efe34f-45c1-4eff-9eec-bab3bd72ac21
  - 468f4bbb-88d6-44f2-a249-ec3ad77616c9
  - 4eee1d0e-13cf-47b3-9017-cd7a21b03d30
  - ba870886-8867-4aeb-9b0f-8cd1eb0d2f9b
  - ac051ac3-7813-4b03-92f4-d8b56a1aff1d
  - da5392f3-3fa6-426a-8840-0c4ad15a5ba7
  - eac5dc8a-1d2e-41af-a482-03e9160e51c0
  - 64be1a3a-1f8e-4127-995c-feec14af9622
  - 42c9c319-51c3-4e13-a59f-d182ff4933dc
  - 94d24214-eb62-40d4-a5bd-6544dc30451e
  - 5a7cc149-dc76-4d36-9bcb-5467d3c75575
  - 315f4b72-530c-4fa4-8f8b-9094abe37623
  - 7cf52e29-7e59-448d-9f1d-8bd7253244fa
  - 348820c1-c13d-4bd8-b0a1-b76fc14b27ad
  - 732fa0ee-6d99-41a5-8a50-c0cc44406415
  - 2baa89c3-607c-417f-9ab5-08c272f8060e
  - 7cf634f9-af10-4473-9c02-74e1d61fa14b
  - b731f4cc-dd7d-4e65-be83-8d82c0194949
  - 49e838ae-061f-4455-9386-ca4e4108905e
  - a20a4ba0-e4a8-47ff-8f7b-e1d0814d32c6
  - f2dda940-efe8-49f2-b977-74fcb4ba6923
  - b1ec271f-c409-4880-813f-c8dc265d0a50
  - 0f4a0e8b-680c-4c05-98a4-05e5511fbe46
  - ee7851c2-00e3-488f-bcc9-07c064f3f748
  - 663ffb4e-5192-4002-9161-ebd7bdcfa0cc
  - 07054b69-1dc0-45fb-98d1-e5a994d8c3a0
  - 8bf3ee30-771c-4050-98e8-12b38170d2d7
  - 8c4b600f-3c70-429d-881b-26fb77fd9581
  - fab1ad4a-8701-4114-9088-854a3f28b547
  - 73b57be3-6333-4f85-b218-4f28df125a59
  - 2f936b4c-127d-425c-9e42-9e82dceefa0f
  - feb4ae30-197c-4dd4-8d03-0abbfff09bf7
  - 321ee9f5-aab8-478f-9af1-4e29ede110d6
  - eb0ff98c-d486-4cc4-97b1-c42751a22771
  - 44a9876c-bdf4-49c6-b807-8ee786f2167c
  - ac866db2-ae0d-4498-b501-dcb2cbc3dc61
  - 93752614-c217-45fc-b25e-d932a5577aa6
  - fe41320c-357d-4f07-903c-8c779ff8474e
  - e39c1b78-ab48-4233-b60b-a669d51e9dc1
  - fd7836f7-c53b-4753-976a-208ffec26480
  - 5d2118b2-dc47-4694-b2c6-37527a36b50e
  - 4b3ec577-a3ee-4720-b71e-85f6c6b357de
  - b10b52cd-17a6-4714-a7fc-9aa6b7f7570f
  - d5ccad0a-b3c1-4a7d-b635-b51a2fbe2395
  ls5_nbart_geomedian_annual:
  - 8d3d0464-7553-4492-b441-09e3003d0341
  ls5_nbart_tmad_annual:
  - 97bc9c48-2ca5-49c0-90bc-990389e6b56b
  ls7_fc_albers:
  - 6b66c664-ba4e-4ec9-9c46-24b1a8182e61
  - b746f8f2-6d65-4baf-b1f0-03568366d451
  - dfa5c918-5b84-4da0-8130-582bdf295e0c
  - 48ae1046-7fa0-42c5-82d7-a9f5fd26f2ee
  - 0c1a03f4-e3cf-470b-924f-baa631b42098
  - 5a052cdf-3b84-4fd7-a0e9-07a7389e953a
  - 8bcde069-a4d1-4377-ae34-8573d5fe4b8e
  - 2c9ad1d9-a95b-4e27-8d2d-4dd65421c6e0
  - 9803c6f1-ece8-4dc9-8a33-95cc699bf866
  - a3eb3efa-6dcb-45ab-a00c-8750a200652b
  - c92a0f7f-e799-47a6-8d6e-3bdfa84f9fc9
  - e367aba5-cb52-43d3-be5b-eb2551ca2d0a
  - a2e58de4-1280-41cb-8820-07252555975c
  - b4d1622a-c879-4bea-92b3-836464f08940
  - 9707adbb-a2ee-4399-95b8-ff2744f63be4
  - b15168c1-1543-4ef6-93b9-17c5f8516545
  - 78cdd8f1-8010-4abe-a4d2-9f42e1fec8a0
  - cb56054d-0a6d-4932-9a67-c5574850a4ec
  - d6e505bd-7e8d-422b-b881-6db827abc223
  - a31cd5ae-3b68-4d7e-b3b4-1e5cbc32c486
  - 0a636f42-abf4-4515-b34d-7ac9660220d5
  - 7eac05b2-b31f-4589-97ee-836fa9b628a7
  - b5845618-bf60-4f2c-8971-c1fdfe106e70
  - f8f9c67d-06f5-4eac-a913-590dc66751fc
  - fbf377c8-4700-4343-a544-79a6266730d9
  - 3b2de8e2-2f50-4994-911d-0600ef99f363
  - 2c4ddf4a-1c9f-4839-877b-ea5fa82c903f
  - a902d39a-1419-4c02-bb72-8d71d72b108f
  - bdb27367-be09-4a6f-9fa7-11e97f2304b9
  - 9d57a2c2-8f52-4afe-8312-19de229beb2b
  - 6f3ed98b-f770-43e7-90ca-030bffb48912
  - 31df118e-cb44-4192-8ca0-8869d58e48ab
  - 9bee055d-d251-4f31-a755-58f3ca424b00
  - f039a9dd-6351-475d-9438-078c1aa0b86d
  - 9259b854-0cac-4a60-8aba-94136cecbe30
  - b6a1fa1d-24ad-41c2-9382-10c26eca4595
  - a7e69ff0-773f-4cf3-80ae-83d7b26d6500
  - b6a59874-614e-4599-b9e5-8f8ee2f349e4
  - 3643b8a9-9bdf-4177-8ccf-c062f949366f
  - 9d301ddb-132e-4a49-844f-58b6546fd15f
  - 6e7b6cd7-7fe7-446a-945a-739a98348ad9
  - 7266d83c-fcfd-4c6d-ac48-1806f0335ec0
  - 1e4b57f6-e495-4dfb-936a-0a31119c3ea7
  - 624ad6a8-e3ef-4053-9a21-a065ac7efb44
  - 8b6c5256-d35e-401f-87c0-9f07c0bb0fbb
  - af581c65-726e-4ae7-9c40-e690f7eb8fe9
  - c4d76437-5200-42dc-8b2f-9f01edd60f9d
  - 7946d38c-787a-484b-9cc6-3eebd7ed80ae
  - da592a00-b8a3-480e-b75d-696bd485a79b
  - 421bbdb7-2883-43da-ae2d-2bd19b5b279c
  - fba29419-0a05-453f-9df0-0cd8ab426a88
  - 099fbaba-c152-4347-80b5-03cd1e948c5d
  - 0b21430e-bf94-482f-8ecf-d9e1c578f3d0
  - 8516b5c0-94dc-4680-bba7-7c9be01a45b1
  - 69cc2066-17d3-42db-90b5-dac8b43022f7
  - 84380fdf-83bb-46ce-81a5-bd6a2b023639
  - 79a1de9f-5ae5-4573-bce6-9b524e6e0ca8
  - 7215f71d-b277-4309-871c-411c074716e2
  - 8780f3b6-39c3-49f8-94b1-700144f4dddb
  - b0f14f7f-e543-472b-8a80-d153431c2330
  - a4265c05-8da6-4509-a443-93cf13d8bcfa
  - 1fa2de36-aed6-4079-805c-752adf503933
  - 187f960c-d971-4111-ab95-fc90c5503d97
  - 424d4691-a83e-4114-93c7-44c250a21775
  - a73b5efa-3995-4e88-be90-1a79e92a1c47
  - dcf2e948-a439-466e-9285-842d7c90a8da
  - a7319161-6757-4b02-9951-46a372091a4c
  - ec88402c-2ce2-4b00-8e61-47e1b33c6de1
  - 023350de-f13b-4017-a2b5-8221d463bda5
  - 6beac8ac-8a2a-43d5-8c7b-69f368472573
  - f9865bd7-8bb5-4534-a0c5-6c79cbce3baa
  - dcb082f4-2c92-4981-bfac-dac7ff1ce7f5
  - b8f348ef-0319-426e-893e-d3bb9029d379
  - b552bce6-c8de-4bf7-ab7c-9d05ce9ea2c7
  - 59577bc9-de06-4bcb-b5d4-251144182cb4
  - eb8427dc-e1a5-470b-afb7-4b5a5d326971
  - 3b835bdc-1664-4cfe-881d-92821c282e06
  - 361330d8-6a1b-47c9-aa36-68529813d7f1
  - b9fc62ca-71e9-469b-93c0-9ce0b51f9740
  - 02f5ad17-8874-4b81-ae0d-a929b988fa8c
  - eaeff79e-9f45-415f-b87f-af3471b0afd7
  - ae934a9f-60b2-4073-9a20-653fdf4f12b5
  - cb238fc9-9283-436c-aa52-280af02173d8
  - b566e3b6-8cd4-486c-a9db-f420f885a7a9
  ls7_nbart_geomedian_annual:
  - 8c315dea-00d2-4f15-b47f-8c86fcc79e37
  ls7_nbart_tmad_annual:
  - 1f958c29-13fa-4020-8ad3-ad812368a320
  wofs_albers:
  - 358793ec-237f-45d1-bec5-0ce1324d12c8
  - 1d5310b6-78cf-4c20-98e6-b9218dd86bec
  - a5f78c94-1471-4f19-8f4c-62d3019bfc03
  - 14604601-64ac-45b7-af49-b58aba0fe871
  - 88a1ca57-f6df-435c-8618-c0b14457995e
  - 1e6c6312-b2f4-4436-a688-071f7b92a78b
  - 7cb55ead-e93a-4297-be3a-c10f550a0e24
  - 88ea5365-2eb4-4a6c-b016-43e96e2f1438
  - 05862d99-1c88-48e3-9120-bce8518b6a1e
  - ef041ff3-e8a7-4109-9919-43af6f9cfa05
  - 0c20816d-ff1f-4b54-a432-4897fd170fca
  - 09fb1dff-1963-4200-a35f-3c3b2ae76202
  - 9d804c25-aaa9-4fff-a093-7fb2e21823a0
  - b2c4bcee-eb69-4a43-9bd4-a4c9d21d274a
  - 2c7fd167-6fd2-4628-b50c-89275b543111
  - ed132f10-b03e-4188-b97d-99e2ce2615a2
  - 2ec97ff5-da15-4349-ae8d-7cc5f23c0c3b
  - c5e70c5f-7e07-4b61-8a8a-74731522683a
  - 1e705985-1e0c-4096-ad31-9400ce148330
  - 032af46d-bbfd-4cc3-9cbc-09f72044595a
  - 6a5c3110-decc-49f7-9d56-43c64c0f10f5
  - d399dbde-d2ec-4154-baff-3641a3b1d4a0
  - f0bde6b1-7799-4fe5-bd25-43d6e01c18db
  - 9b497ae4-bf92-4531-9e4f-5e23dab0539b
  - fd0d1699-0d10-4acc-858e-8d4de0e2f881
  - 93038606-b023-4906-9403-2e48d9f58cb0
  - 28c1b278-705b-429a-8389-a3c0732a16be
  - 72175f9c-bdb0-47f9-9dad-9f9cf093add8
  - 21636258-9daf-4613-aa8e-3c57a5c46bfb
  - 87bb994a-5a56-4a79-b141-52e58cc976b1
  - 7f521bdc-fe10-4f91-8341-8f1a99f856b3
  - be1b1001-ecf3-4b27-a310-b6c5fb053288
  - 997a6228-8684-4cab-a797-827480f22ded
  - aa36e80c-8143-40e2-be45-3d36fe61a427
  - 96038639-c138-4682-aabf-51b63eafafc6
  - 17e6b633-7e5d-4fac-abd7-3ec91b6afe2e
  - 3a14e6e2-6dab-4345-b432-22b500836671
  - c11eeed5-0675-49f0-ae1d-bcec41e76c3c
  - 1e647ae7-eeae-4463-aab5-7c576a3c5ec0
  - 706952ef-37c6-42a3-b69c-f63d2d55f2f0
  - 5293c7dc-b682-4f5d-9866-17a04ceedb28
  - 45e471d1-e00a-4c6d-a3a7-1be5b657ef4c
  - 58213633-e7d8-4f38-a573-320248536043
  - 31a261bd-a4ed-40b1-8027-b9c13884cf1c
  - 03e0bd72-a9d4-43d2-ab16-437faa2dbc1e
  - 04442a61-c5a3-40b0-b826-159c62fa00f0
  - 52e4e7c4-7a1d-440e-8e94-1b840805c14f
  - f915eb14-8431-4331-851d-54059a579bd0
  - e6d010ba-b1d7-42fc-ad44-05e53d1fe10f
  - f714db2c-32cc-46ea-b58a-93a873fb9dbe
  - d9ff658e-7dd5-4da9-8dea-d88da992c7cf
  - 597dbbff-e84e-43f0-bd73-95669a06dda8
  - 623d3bb6-0fce-4faf-93b7-ec6fcc10fe5d
  - 86f0a8e7-d3a8-4b48-b56f-2cf2db861876
  - fcbf1eca-8804-4087-aa40-ef4801a80576
  - 23e122ea-b59a-44b7-b18d-4bde84858c12
  - cd30af47-2810-4fcb-abef-78ae79c5a1f2
  - 8f3344f6-0f58-47b5-8e18-4942db3e9044
  - 663762e4-a10c-462a-bf3b-6a6bbfa2e2ac
  - 0a9ed11c-7066-4886-8cc7-bdf01e7ce2f8
  - 19a269dc-f177-426f-8eaf-80140869c0f1
  - 2ce4e539-af00-410b-9601-616927c560c8
  - e1bcb2f5-1145-43af-8a49-e58bfecd63d6
  - 628b0576-a4dd-481e-b585-a0a7510c707c
  - 78d74adf-4850-43fc-9260-2f4928b8de93
  - f0fd33f3-be02-4720-8431-09890ba5e59e
  - b2e72642-576b-43a0-b55a-08e58c3930b0
  - 764f86bc-fb45-4443-80de-d5ef8a2c6094
  - 42abeada-9731-4f02-ae9b-78c8207cef55
  - f42d981f-e531-4894-9b2c-a91a8ef25e0f
  - af31f097-6fb9-44e7-887d-f7841c1ff25e
  - faf798cb-0d16-4579-a1d4-f4d14fcc67bb
  - b110a0d7-bdc7-4f58-8fc7-a8c84dc119b1
  - 694c9ec9-55ca-4356-9e0a-e0ab1f5e1f26
  - 894cd2fb-6776-4582-b6d8-e3bc19ebb50a
  - 3b2343bc-f987-41a3-b841-5cd20f7cd9af
  - b7a2b7d5-f37f-48ca-a7e9-6ab1dd1fc8e1
  - d80b6c61-c809-41ba-b50e-485e14ca747d
  - dd2928f8-e0f8-4167-9f5d-c6174cc14714
  - f2a81b12-999e-4958-a833-1c8e0b6a9e6a
  - 974d668b-66d2-45d9-bd26-9e3c6b8740e9
  - 0e00c63d-40bf-4e49-ae92-b6b624de9b1b
  - 2fa8e585-2c1a-4b0d-b50b-39ecb652e763
  - e1dfa4b4-07d1-4cca-96bf-b8e16b95a653
  - 088aad92-9c3f-4bc3-9476-63050e597f6f
  - cc301788-c1d1-4558-9f52-db8026cd28fe
  - 2de6703b-ecf4-45e3-8978-42f49abd4314
  - 453a5f06-f798-4913-98ca-11a10e40906c
  - 002dbb11-a177-41f3-a746-94669c634fb2
  - 84350a0e-af4b-4361-bd16-e464bd7bfe82
  - ece03e8a-ca53-4ef1-a57f-e55b831d3587
  - 530bece7-600c-4282-b3a3-095be7b31f7d
  - 946c95cd-9bb0-4a29-8966-36c6b583ea77
  - d7bd9301-7c45-4f68-88ec-c513090dc06e
  - 39406387-e4c7-4bdc-b63b-0cbada9b2592
  - 1feae190-496d-4e26-a4f8-01664d1cc9ff
  - 42a49abc-1518-4dac-939d-301899497ccb
  - 359bca16-2346-4769-aef5-7484696a46c5
  - eaf75aab-5389-4e15-8858-af343d57dead
  - 29670814-64f2-4c5a-8189-6160e4c5b2fb
  - 389d9561-fb57-48ca-beed-d1b35ed26e13
  - 0c67adf6-7ccb-4c00-b4f1-87ac293a3b08
  - f05c9dc4-0a40-447e-9054-77f4bafa14e0
  - 1a18bb37-d803-4835-850a-3ec214c34641
  - 22229e9b-c403-406c-b415-cdbb2cc236b6
  - 2e283c9d-ded0-4dc2-9c81-db242dc70604
  - 97f0e468-faf7-4df9-9033-9b88c60e6477
  - 86f83048-471d-45bb-976d-9e9d7c33df90
  - 2a4a7f8a-88f5-4608-ad63-5d67eef99f97
  - 80cd29fc-8312-4465-9442-817ff6e3089a
  - 64afc80f-8ef5-4f6e-981d-3c240274c534
  - df5b1e50-61d4-4227-b0f2-fcd55308ddc4
  - 5776a2d6-817f-4d78-81d7-f24f5499e389
  - bbcfdedd-8aec-41d0-a9ca-45265061895b
  - c0b5b120-2181-4cc2-89ba-4014cbbaf864
  - 85abbb0a-ff5d-432a-b705-604b1a5a88aa
  - 44d250a8-fad7-40d2-a7d0-b582a4967bc1
  - b1cdd826-6f2e-4c06-8ab2-67a1ebf7fa7f
  - e6e047f2-a589-40c3-8da6-67b03f30fec7
  - f7400162-d039-4029-8a05-ab18f9fa4634
  - ac32590c-b80d-4e40-b0df-37f625f5a5b3
  - 7fdaf4e7-543f-42d1-8656-a200e420a88b
  - 44e130dd-ee45-4eb1-958d-33acd3582f54
  - 297ce4f8-bcce-4bf4-b0bd-190753835221
  - edf9ceeb-4a78-4e8c-93e9-d80142b7e765
  - e5bb799a-a6c8-4ef0-937a-9a87befe9f26
  - 911e6d4b-653e-4370-b7b2-c4fa803555e8
  - 71ac8f97-bc40-44cc-aedd-b032dfb6ed46
  - cf57be91-1b23-4b8b-ad18-b325f4d03577
  - 33945af1-e74a-4866-9c04-e7674bca233c
  - 2685f74a-4d54-499e-ac28-40f2192b49e5
  - 022669f9-455a-4634-83b7-74305e1419b8
  - f60db65b-2a83-4c2a-87e1-76a070bd26cf
  - 2e79cdc3-8791-41ac-845b-e2530384b366
  - e8bed23d-3df5-40e6-b81b-43b085eb9a12
  - 5e73bd8b-8cfb-436a-8f87-416f22d0312b
  - ef228809-1f88-48d1-ab8a-32e25c4f60f2
  - a09c8377-0c3d-45f1-b62d-f342e621f006
  - 87c8c3d6-5b5a-4d69-a958-ef87f51bfe4c
  - c356592b-a8f1-4be4-93da-6c95b78c64ef
  - 08d8e379-3576-4a36-99a3-16aae386d33b
  - 828c1408-f539-4429-8b49-5e07bc2aa233
  - 4674a7cf-e34e-44e8-a228-ec3a74eec46a
  - ac9f9a6f-5ec6-464e-9865-d21f79ef3b21
  - 70a5a553-587c-4fe7-b75b-c82eabace525
  - 68dbab75-5194-4882-a76e-d8d631706dcb
  - 9c16c7f7-fd02-4282-871b-0a84d2a8e1ae
  - e601b72f-976c-4736-a0f4-f5530b28f6da
  - ce0a8232-9f77-449c-a3d3-f3b61eda996f
  - e66061b0-9623-4f77-aa11-abd5cf59de91
  - f95d42e8-1e14-473e-92a4-0aa67fbd9fac
  - 46c03eb2-4151-4461-961d-2fc17091d956
  - 2b5c2c69-8c1d-4566-9cc0-222dbf6761a3
  - 128367a7-581d-42d2-9e1b-63291810a049
  - b25dda35-068e-4b4e-8b5a-ed01ca1fabdb
  - 6f6574a2-2a61-4106-bf99-a11778695b9f
  - 54f9c064-fa0c-4b31-bd59-84da696ea482
  wofs_annual_summary:
  - f1cbbb50-2f57-4640-980f-6fa2d344707b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-22_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:11:48.856496Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
